{
	"productCode":"3020",
	"operateType":"2001",
	"channel":1,
	"syn_type":1,
	"syn_opcode":"STATUS",
	"newccu":[
		{
			"identifier":"PowerSwitch",
			"opcodemap":"SWITCH",
			"dataType":"int",
			"channel":"1",
			"valueRange":[0,1],
			"value": 0
		},
		{
			"identifier":"Power",
			"opcodemap":"GET_DEV_POWER",
			"dataType":"double",
			"channel":"1",
			"valueRange":[],
			"value": 0
		},
		{
			"identifier":"Electric",
			"opcodemap":"GET_ELECTRICAL",
			"dataType":"double",
			"channel":"1",
			"valueRange":[],
			"value": 0
		},
		{
			"identifier":"",
			"opcodemap":"STATUS",
			"dataType":"int",
			"channel":"1",
			"valueRange":[],
			"value": 1
		}
	],
	"oldccu":[
		{
			"opcode":"SWITCH",
			"identifiermap":"PowerSwitch",
			"dataType":"map",
			"channel":"1",
			"valueRange":["OFF","ON"],
			"syn":"switch",
			"synType":"map"
		},
		{
			"opcode":"GET_DEV_POWER",
			"identifiermap":"Power",
			"dataType":"string_double",
			"channel":"1",
			"valueRange":[],
			"syn":"",
			"synType":"dummy"
		},
		{
			"opcode":"GET_ELECTRICAL",
			"identifiermap":"Electric",
			"dataType":"string_double",
			"channel":"1",
			"valueRange":[],
			"syn":"",
			"synType":"dummy"
		},
		{
			"opcode":"STATUS",
			"identifiermap":"",
			"dataType":"dummy",
			"channel":"1",
			"valueRange":[],
			"syn":"light_switch",
			"synType":"bool"
		}
	]
}	
	